Bug 187563 - localized option passed to ifcfg-wlan0 files
localized option passed to ifcfg-wlan0 files
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks: 87718
  Show dependency treegraph
 
Reported: 2006-03-31 18:00 EST by Nikos Charonitakis
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-24 07:46:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nikos Charonitakis 2006-03-31 18:00:27 EST
Description of problem:
i was trying to configure a wlan interface when i realized that rate option in
ifcfg-wlan0 was a localized string. This maybe is a source for problems
(actually i managed to associate my ap to wifi card manually and not through
system-config-network)

this is my ifcfg-wlan0 (see the last option)

# Please read /usr/share/doc/initscripts-*/sysconfig.txt
# for the documentation of these parameters.
ONBOOT=no
USERCTL=no
IPV6INIT=no
PEERDNS=yes
TYPE=Wireless
DEVICE=wlan0
HWADDR=00:09:5b:ba:82:da
BOOTPROTO=dhcp
NETMASK=
DHCP_HOSTNAME=
IPADDR=
DOMAIN=
ESSID=NETGEAR
CHANNEL=1
MODE=Managed
RATE=Αυτόματη

is this string is passed through el.po translation?



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.